
function mudfish_adclean_8dca40e57e7f6475ae2417ddc5cf70e5() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`.slick-slider.slick-initialized > .slick-list ~ ul[style*=" "].slick-dots`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_8dca40e57e7f6475ae2417ddc5cf70e5();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_8dca40e57e7f6475ae2417ddc5cf70e5();
  });
}
